/* 
Theme Name: T5CRC -Responsive II Child Theme
Theme URI: https://github.com/cyberchimps/responsive-childtheme/tree/responsive-II
Description: T5CRC - Responsive II Child Theme
Template: responsive-mobile
Version: 1.0.0
Author: CyberChimps 
Author URI: https://cyberchimps.com
License: GNU General Public License
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: responsive-mobile-child
Responsive II WordPress Child Theme, Copyright (C) 2011-2014 CyberChimps
*/

/* =Start From Here
-------------------------------------------------------------- */

/*=============== Header ===============*/
.rank_bar { font-size: 19px; clear: both; }
.rank_bar .frame_block_a { margin-left:0px; }
.rank_bar .frame_block { border-left:2px; }
.rank_bar .frame_block a{ color: #FFF; }
.frame { overflow:hidden; }
.frameblock_a, .frame_block { float:left; }

#header {
  padding-top: 10px;
  padding-bottom: 5px;
}
/*=============== Author Box ===============*/
#authorarea{ width: 100%; overflow: hidden; color: #333; border-top-width: 2px; border-bottom-width: 2px; border-top-style: solid; border-bottom-style: solid; border-top-color: #1589ff; border-bottom-color: #1589ff; margin-top: 20px; padding-top: 10px; padding-right: 10px; padding-bottom: 0px; padding-left: 10px; }
#authorarea h3{
font-size: 18px;
color:#333;
margin:0;
padding:10px 10px 5px 10px;
}
#authorarea img{
margin:0;
padding:10px;
float:left;
border: 1px solid #ddd;
width: 100px;
height: 100px;
}
#authorarea p a{
color:#333;
}
/* ==================== Buttons ===================== */
.review-meta { clear: both; color: #fff !important; margin-bottom: 10px; overflow: hidden; }
.review-meta .getBtn { background-color: #076eae; background-image: linear-gradient(#137cbd, #076eae); border: 1px solid #000; border-radius: 5px; box-shadow: 0 3px 3px rgba(0, 0, 0, 0.2); color: #fff !important; float: left; font-family: GothamMediumRegular, "Helvetica Neue", Helvetica, Arial, sans-serif; font-size: 14px; font-weight: bold; line-height: 16px; margin-bottom: 0.5em; margin-right: 15px; min-width: 114px; padding: 12px 15px; }
.review-meta .getBtn a:hover { background-color: #137cbd; background-image: linear-gradient(#076eae, #137cbd); }
.review-meta .getBtn a { color: #fff; }
.review-meta .phone-number { background: url("http://top-5-credit-repair-companies.com/images/phone.png") no-repeat scroll 0 0 #363333; border-radius: 5px; box-shadow: 0 3px 3px rgba(0, 0, 0, 0.2); color: #fff !important; float: right; font-family: GothamMediumRegular, "Helvetica Neue", Helvetica, Arial, sans-serif; font-size: 17px; font-weight: bold; height: 42px; padding: 12px 15px; text-decoration: underline; text-transform: uppercase; }

.review-meta .getBtn2 { background-color: #076eae; background-image: linear-gradient(#137cbd, #076eae); border: 1px solid #000; border-radius: 5px; box-shadow: 0 3px 3px rgba(0, 0, 0, 0.2); color: #fff !important; float: left; font-family: GothamMediumRegular, "Helvetica Neue", Helvetica, Arial, sans-serif; font-size: 14px; font-weight: bold; line-height: 16px; margin-bottom: 0.5em; margin-right: 15px; min-width: 114px; padding: 12px 15px; }
.review-meta .getBtn2 a:hover { background-color: #137cbd;  background-image: linear-gradient(#076eae, #137cbd); }
.review-meta .getBtn2 a { color: #fff; }

/* ===== Header Box ====== */
.reviewBox { background-color:#f8f8f8; }
.reviewBox .frame_block_a { text-align:left; width: 1%; }
.reviewBox .frame_block { text-align:center; width:33%; }

.topBox .frame_block_a { margin-left:0px; }
.topBox .frame_block_a, .topBox .frame_block { font-size:22px; max-height:55px; min-height:25px; padding:5px 0 5px 0; }
.topBox .frame_block { margin: auto; }
.topBox .frame_block a { color:black; }
.topBox div { margin:auto; width:100%; }
.topBox .in_grid_row a{ color:#1E6FE0; }
.screenShotImage img { }
.screenShotImage .frame_block { max-height:none; padding-bottom:8000px; margin-bottom:-8000px; }
.get_quote_row img { max-height:70px; }
.white_row { background-color: white; font-size: 10px; }
.gray_row { background-color:#E8E8E8; }
.bold { font-weight:bold; }
.header_bar { font-weight: bold; height: 30px; line-height: 30px; background: #1589ff; color: #FFF; }
.topBox .frame_block_img-lexingtonLaw { background-image: url("http://top-5-credit-repair-companies.com/images/Lexington-Law-md.png"); background-repeat: no-repeat; height: 80px; width:110px; margin: auto; }
.topBox .frame_block_img-skyBlue { background: url("http://top-5-credit-repair-companies.com/images/Sky-Blue-Credit-md.png"); background-repeat: no-repeat; height: 80px; width: 110px; margin: auto;}
.topBox .frame_block_img-TCP { background: url("http://top-5-credit-repair-companies.com/images/The-Credit-People-Reviews-md.jpg"); background-repeat: no-repeat; height: 80px; width: 110px; margin: auto;}
.topBox .frame_block_img-CR { background: url("http://top-5-credit-repair-companies.com/images/CreditRepair-com-md.png"); background-repeat: no-repeat; height: 80px; width: 110px; margin: auto;}
.topBox .frame_block_img-star { float:left; width:100%; text-align:center; margin: auto; }
.topBox .frame_block .ratingstars { float:left; width:100%; margin:auto }
.topBox .frame_block_img-star .starrating  { background: url("http://top-5-credit-repair-companies.com/images/star-lg.png"); background-repeat: no-repeat; height: 24px; width: 24px; margin: auto; display: inline-block; }
.topBox .frame_block_img-star .starrating-half { background: url("http://top-5-credit-repair-companies.com/images/star-half-lg.png"); background-repeat: no-repeat; height: 24px; width: 24px; margin: auto; display: inline-block; }
.topBox .frame_block_img-star .starrating-blank  { background: url("http://top-5-credit-repair-companies.com/images/star-blank-lg.png"); background-repeat: no-repeat; height: 24px; width: 24px; margin: auto; display: inline-block; }
.topBox .frame_block .ratingtext { font-size:16px;}
.entry-content .article img { float: right; }
.articleImg { max-width: 33%; padding: 5px; margin: 0; float: right; }
.topBox .frame_block_img-star { float:left; width:100%; text-align:center; margin: auto; }
.topBox .frame_block .ratingstars { float:left; width:100%; margin:auto }
.topBox .frame_block_img-star .starrating  { background: url("http://top-5-credit-repair-companies.com/images/space.png"); background-repeat: no-repeat; height: 24px; width: 250px; margin: auto; display: inline-block; }
.topBox .frame_block_img-star .starrating2  { background: url("http://top-5-credit-repair-companies.com/images/space.png"); background-repeat: no-repeat; height: 24px; width: 180px; margin: auto; display: inline-block; }
.topBox .frame_block_img-star .starrating-half { background: url("http://top-5-credit-repair-companies.com/images/star-half-lg.png"); background-repeat: no-repeat; height: 24px; width: 24px; margin: auto; display: inline-block; }
.topBox .frame_block_img-star .starrating-blank  { background: url("http://top-5-credit-repair-companies.com/images/star-blank-lg.png"); background-repeat: no-repeat; height: 24px; width: 24px; margin: auto; display: inline-block; }
.topBox .frame_block_img-star2 { width: 100%; margin: auto; position: relative; text-align:center; }
.star-wrapper{ position: absolute; margin: 0px auto; text-align: center; }

/* ==================== Custom Styles ===================== */
#bullets { min-width: 300px; }
.bulletCheck { list-style: none !important; margin: 0 0 20px !important; padding-left: 0px !important; }
.bulletCheck li { background: url("http://top-5-credit-repair-companies.com/images/Check-Bullet.png") no-repeat; min-height: 20px; padding-left: 25px; }

article .post-data {  margin-top: 0px; }
.content-area { padding-top: 0px; padding-right: 15px; padding-bottom: 15px; padding-left: 15px; }

.nav-links { padding-bottom: 10px; }
/* ==================== Video Layout ===================== */
.video-wrapper {
  height: 0;
  padding-bottom: 56.25%; /* 16:9 */
  position: relative;
}
.video-wrapper iframe {
  position: absolute;
  top: 0; left: 0; right: 0; bottom: 0;
}

/* ==================== Layout Edits ===================== */
#header {
  padding-top: 10px;
  padding-bottom: 10px;
}
#main {
  padding-right: 10px;
  padding-left: 10px;
}
#main article { padding-bottom: 5px; border-bottom: 2px solid #1589ff; }
.clear { clear:both; }
/*=============== Rating Widget ===============*/
.rw-wp-ui-top-rated-list-container { border: 5px solid #CCC; padding: 10px 10px 5px 10px; margin-bottom: 20px; }
.rw-ui-title { font-size: 18px; font-weight:bold; }
.rw-wp-ui-top-rated-list { list-style: none; margin: 0; }
.rw-wp-ui-top-rated-list-item{ padding: 5px; border: 1px solid #CCC; margin-bottom: 5px; height: 100px; }
.rw-wp-ui-top-rated-list-count { display: block; font-size: 26px; background: none; float: left; height: 100%; width: 40px; text-align: center; line-height: 100px; }
.rw-wp-ui-top-rated-list-item-thumbnail { width: 100px; height: 100px; border: none; margin-left: 10px; display: block; float: left; background-color: #FFF; }
.rw-wp-ui-top-rated-list-item-data { margin-left: 160px; }
.rw-wp-ui-top-rated-list-item .rw-ui-container { float: right; }
.rw-wp-ui-top-rated-list-item-excerpt { margin-top: 5px; }


/* ==================== Screen Shots ===================== */
.boxScreenShot { float: right; max-width: 100%; height: auto; position: relative; display: block; }
.boxScreenShot .screenShot-ll a { background: url("http://top-5-credit-repair-companies.com/images/Lexington-Law-Reviews-md.jpg") no-repeat; float: right; padding: 12px 10px; height: 246px; width: 390px; -webkit-box-shadow: 0 3px 3px rgba(0, 0, 0, 0.2); -moz-box-shadow: 0 3px 3px rgba(0, 0, 0, 0.2); box-shadow: 0 3px 3px rgba(0, 0, 0, 0.2); -webkit-border-radius: 5px; -moz-border-radius: 5px; -ms-border-radius: 5px; -o-border-radius: 5px; border-radius: 5px; }
.boxScreenShot .screenShot-sb a { background: url("http://top-5-credit-repair-companies.com/images/Sky-Blue-Credit-Repair-Reviews-md.jpg") no-repeat; float: right; padding: 12px 10px; height: 246px; width: 390px; -webkit-box-shadow: 0 3px 3px rgba(0, 0, 0, 0.2); -moz-box-shadow: 0 3px 3px rgba(0, 0, 0, 0.2); box-shadow: 0 3px 3px rgba(0, 0, 0, 0.2); -webkit-border-radius: 5px; -moz-border-radius: 5px; -ms-border-radius: 5px; -o-border-radius: 5px; border-radius: 5px; }
.boxScreenShot .screenShot-tcp a { background: url("http://top-5-credit-repair-companies.com/images/The-Credit-People-Reviews-md.jpg") no-repeat; float: right; padding: 12px 10px; height: 246px; width: 390px; -webkit-box-shadow: 0 3px 3px rgba(0, 0, 0, 0.2); -moz-box-shadow: 0 3px 3px rgba(0, 0, 0, 0.2); box-shadow: 0 3px 3px rgba(0, 0, 0, 0.2); -webkit-border-radius: 5px; -moz-border-radius: 5px; -ms-border-radius: 5px; -o-border-radius: 5px; border-radius: 5px; }
.boxScreenShot .screenShot-can a { background: url("http://top-5-credit-repair-companies.com/images/Credit-Asistance-Network-Reviews-md.jpg") no-repeat; float: right; padding: 12px 10px; height: 246px; width: 390px; -webkit-box-shadow: 0 3px 3px rgba(0, 0, 0, 0.2); -moz-box-shadow: 0 3px 3px rgba(0, 0, 0, 0.2); box-shadow: 0 3px 3px rgba(0, 0, 0, 0.2); -webkit-border-radius: 5px; -moz-border-radius: 5px; -ms-border-radius: 5px; -o-border-radius: 5px; border-radius: 5px; }
.boxScreenShot .screenShot-cred a { background: url("http://top-5-credit-repair-companies.com/images/CreditRepair-com-Reviews-md.jpg") no-repeat; float: right; padding: 12px 10px; height: 246px; width: 390px; -webkit-box-shadow: 0 3px 3px rgba(0, 0, 0, 0.2); -moz-box-shadow: 0 3px 3px rgba(0, 0, 0, 0.2); box-shadow: 0 3px 3px rgba(0, 0, 0, 0.2); -webkit-border-radius: 5px; -moz-border-radius: 5px; -ms-border-radius: 5px; -o-border-radius: 5px; border-radius: 5px; }
.screenShot { max-width: 100% !important; max-height: 100% !important; display: block; }

/* ==================== Widgets ===================== */
/* Best 5 Menu --------------------------*/
#menu-best-5 { counter-reset: counter; }
#menu-best-5 li { border-bottom: none; }
#menu-best-5 a { color: #026aab; font-size: 18px; font-weight: normal; font-family: GothamMediumRegular, Helvetica Neue, Helvetica, Arial, sans-serif; padding-left: 20px; position: relative; }
#menu-best-5 a:before { content: counter(counter); counter-increment: counter; color: #3e3e3e; position: absolute; left: 0; }
#menu-best-5 a:hover { color: #3e3e3e; }

#widgets .widget-title, main#main.sitemap .sitemap-widgets .widget-title {
  margin-bottom: 20px;
  border-bottom: 2px solid #1589ff;
  border-top: 2px solid #1589ff;
}
h3, .h3 {
  margin-top: 10px;
  margin-bottom: 10px;
}
#widgets .widget-wrapper {
  padding-left: 0;
  padding-right: 0;
}
@media screen and (max-width: 680px) {
.bulletCheck { clear:both; !important; }
.rank_bar { font-size: 16px; }
.topBox .frame_block_img-star .starrating  { background: url("http://top-5-credit-repair-companies.com/images/space.png"); background-repeat: no-repeat; height: 55px; width: 120px; margin: auto; display: inline-block; }
.topBox .frame_block_img-star .starrating2  { background: url("http://top-5-credit-repair-companies.com/images/space.png"); background-repeat: no-repeat; height: 38px; width: 90px; margin: auto; display: inline-block; }
.topBox .frame_block_img-lexingtonLaw { background-image: url("http://top-5-credit-repair-companies.com/images/Lexington-Law-sm.png"); background-repeat: no-repeat; height: 55px; width: 55px; margin: auto; }
.topBox .frame_block_img-skyBlue { background: url("http://top-5-credit-repair-companies.com/images/Sky-Blue-Credit-sm.png"); background-repeat: no-repeat; height: 55px; width: 55px; margin: auto;}
.topBox .frame_block_img-TCP { background: url("http://top-5-credit-repair-companies.com/images/The-Credit-People-Reviews-sm.jpg"); background-repeat: no-repeat; height: 55px; width: 55px; margin: auto;}
.topBox .frame_block_img-CR { background: url("http://top-5-credit-repair-companies.com/images/CreditRepair-com-sm.png"); background-repeat: no-repeat; height: 55px; width: 55px; margin: auto;}
.topBox .frame_block .ratingtext { font-size: 14px; padding-right: 5px; padding-left: 5px; }
.topBox .frame_block_a, .topBox .frame_block { font-size:18px;}
.phoneNumberTop { text-decoration: underline; }

/* ==================== Screen Shots ===================== */
.boxScreenShot { float: right; max-width: 100%; height: auto; position: relative; display: block; }
.boxScreenShot .screenShot-ll a { background: url("http://top-5-credit-repair-companies.com/images/Lexington-Law-Reviews-md.jpg") no-repeat; float: right; padding: 12px 10px; height: 246px; width: 390px; -webkit-box-shadow: 0 3px 3px rgba(0, 0, 0, 0.2); -moz-box-shadow: 0 3px 3px rgba(0, 0, 0, 0.2); box-shadow: 0 3px 3px rgba(0, 0, 0, 0.2); -webkit-border-radius: 5px; -moz-border-radius: 5px; -ms-border-radius: 5px; -o-border-radius: 5px; border-radius: 5px; }
.boxScreenShot .screenShot-sb a { background: url("http://top-5-credit-repair-companies.com/images/Sky-Blue-Credit-Repair-Reviews-md.jpg") no-repeat; float: right; padding: 12px 10px; height: 246px; width: 390px; -webkit-box-shadow: 0 3px 3px rgba(0, 0, 0, 0.2); -moz-box-shadow: 0 3px 3px rgba(0, 0, 0, 0.2); box-shadow: 0 3px 3px rgba(0, 0, 0, 0.2); -webkit-border-radius: 5px; -moz-border-radius: 5px; -ms-border-radius: 5px; -o-border-radius: 5px; border-radius: 5px; }
.boxScreenShot .screenShot-tcp a { background: url("http://top-5-credit-repair-companies.com/images/The-Credit-People-Reviews-md.jpg") no-repeat; float: right; padding: 12px 10px; height: 246px; width: 390px; -webkit-box-shadow: 0 3px 3px rgba(0, 0, 0, 0.2); -moz-box-shadow: 0 3px 3px rgba(0, 0, 0, 0.2); box-shadow: 0 3px 3px rgba(0, 0, 0, 0.2); -webkit-border-radius: 5px; -moz-border-radius: 5px; -ms-border-radius: 5px; -o-border-radius: 5px; border-radius: 5px; }
.boxScreenShot .screenShot-can a { background: url("http://top-5-credit-repair-companies.com/images/Credit-Asistance-Network-Reviews-md.jpg") no-repeat; float: right; padding: 12px 10px; height: 246px; width: 390px; -webkit-box-shadow: 0 3px 3px rgba(0, 0, 0, 0.2); -moz-box-shadow: 0 3px 3px rgba(0, 0, 0, 0.2); box-shadow: 0 3px 3px rgba(0, 0, 0, 0.2); -webkit-border-radius: 5px; -moz-border-radius: 5px; -ms-border-radius: 5px; -o-border-radius: 5px; border-radius: 5px; }
.boxScreenShot .screenShot-cred a { background: url("http://top-5-credit-repair-companies.com/images/CreditRepair-com-Reviews-md.jpg") no-repeat; float: right; padding: 12px 10px; height: 246px; width: 390px; -webkit-box-shadow: 0 3px 3px rgba(0, 0, 0, 0.2); -moz-box-shadow: 0 3px 3px rgba(0, 0, 0, 0.2); box-shadow: 0 3px 3px rgba(0, 0, 0, 0.2); -webkit-border-radius: 5px; -moz-border-radius: 5px; -ms-border-radius: 5px; -o-border-radius: 5px; border-radius: 5px; }
.screenShot { max-width: 100% !important; max-height: 100% !important; display: block; }

}

@media screen and (max-width: 480px) {
.banner { clear: both; display: block; height: 1px; width: 1px; }
.review-meta .getBtn2 { background-color: #076eae; color: #fff !important; font-size: 12px; font-family: GothamMediumRegular, "Helvetica Neue", Helvetica, Arial, sans-serif; font-weight: bold; float: left; min-width: 114px; padding: 12px 15px; margin-right: 15px; background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #137cbd), color-stop(100%, #076eae)); background-image: -webkit-linear-gradient(#137cbd, #076eae); background-image: -moz-linear-gradient(#137cbd, #076eae); background-image: -o-linear-gradient(#137cbd, #076eae); background-image: -ms-linear-gradient(#137cbd, #076eae); background-image: linear-gradient(#137cbd, #076eae); -webkit-box-shadow: 0 3px 3px rgba(0, 0, 0, 0.2); -moz-box-shadow: 0 3px 3px rgba(0, 0, 0, 0.2); box-shadow: 0 3px 3px rgba(0, 0, 0, 0.2); -webkit-border-radius: 5px; -moz-border-radius: 5px; -ms-border-radius: 5px; -o-border-radius: 5px; border-radius: 5px; line-height: 16px; border: 1px solid #000; margin-bottom: .5em; }
.review-meta .getBtn2 a:hover { background-color: #137cbd; background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #076eae), color-stop(100%, #137cbd)); background-image: -webkit-linear-gradient(#076eae, #137cbd); background-image: -moz-linear-gradient(#076eae, #137cbd); background-image: -o-linear-gradient(#076eae, #137cbd); background-image: -ms-linear-gradient(#076eae, #137cbd); background-image: linear-gradient(#076eae, #137cbd); }
.review-meta .getBtn2 a{ color: #fff; }

.review-meta .phone-number { float: left; }
.bulletCheck { clear:both; !important; }
.entry-content .article img { float: right; height: 50%; width: 50%; }
.article img { float: right; height: 50%; width: 50%; }
.articleImg { max-width: 33%;}

/*=============== Top Bar ===============*/
.rank_bar { font-size: 12px; }
.rank_bar_pa { font-size: 11px; }
.rank_bar .frame_block { border-left:0px; }
.companyRank a { text-decoration: underline; }
.topBox .frame_block_img-lexingtonLaw { background-image: url("http://top-5-credit-repair-companies.com/images/Lexington-Law-sm.png"); background-repeat: no-repeat; height: 55px; width: 55px; margin: auto; }
.topBox .frame_block_img-skyBlue { background: url("http://top-5-credit-repair-companies.com/images/Sky-Blue-Credit-sm.png"); background-repeat: no-repeat; height: 55px; width: 55px; margin: auto;}
.topBox .frame_block_img-TCP { background: url("http://top-5-credit-repair-companies.com/images/The-Credit-People-Reviews-sm.jpg"); background-repeat: no-repeat; height: 55px; width: 55px; margin: auto;}
.topBox .frame_block_img-CR { background: url("http://top-5-credit-repair-companies.com/images/CreditRepair-com-sm.png"); background-repeat: no-repeat; height: 55px; width: 55px; margin: auto;}
.topBox .frame_block_img-star .starrating  { background: url("http://top-5-credit-repair-companies.com/images/star.png"); background-repeat: no-repeat; height: 12px; width: 12px; margin: auto; display: inline-block; }
.topBox .frame_block_img-star .starrating-half { background: url("http://top-5-credit-repair-companies.com/images/star-half.png"); background-repeat: no-repeat; height: 12px; width: 12px; margin: auto; display: inline-block; }
.topBox .frame_block_img-star .starrating-blank  { background: url("http://top-5-credit-repair-companies.com/images/star-blank.png"); background-repeat: no-repeat; height: 12px; width: 12px; margin: auto; display: inline-block; }
.topBox .frame_block .ratingtext { font-size: 16px; padding-right: 5px; padding-left: 5px; }
.topBox .frame_block_img-star .starrating  { background: url("http://top-5-credit-repair-companies.com/images/space.png"); background-repeat: no-repeat; height: 55px; width: 120px; margin: auto; display: inline-block; }
.topBox .frame_block_img-star .starrating2  { background: url("http://top-5-credit-repair-companies.com/images/space.png"); background-repeat: no-repeat; height: 38px; width: 90px; margin: auto; display: inline-block; }
.topBox .frame_block_a, .topBox .frame_block { font-size:14px;}

/* ==================== Screen Shots ===================== */
.boxScreenShot { float: left; }
.boxScreenShot .screenShot-ll a { background: url("http://top-5-credit-repair-companies.com/images/Lexington-Law-Reviews-sm.jpg") no-repeat; float: right; padding: 12px 10px; height: 183px; width: 290px; -webkit-box-shadow: 0 3px 3px rgba(0, 0, 0, 0.2); -moz-box-shadow: 0 3px 3px rgba(0, 0, 0, 0.2); box-shadow: 0 3px 3px rgba(0, 0, 0, 0.2); -webkit-border-radius: 5px; -moz-border-radius: 5px; -ms-border-radius: 5px; -o-border-radius: 5px; border-radius: 5px; }
.boxScreenShot .screenShot-sb a { background: url("http://top-5-credit-repair-companies.com/images/Sky-Blue-Credit-Repair-Reviews-sm.jpg") no-repeat; float: right; padding: 12px 10px; height: 183px; width: 290px; -webkit-box-shadow: 0 3px 3px rgba(0, 0, 0, 0.2); -moz-box-shadow: 0 3px 3px rgba(0, 0, 0, 0.2); box-shadow: 0 3px 3px rgba(0, 0, 0, 0.2); -webkit-border-radius: 5px; -moz-border-radius: 5px; -ms-border-radius: 5px; -o-border-radius: 5px; border-radius: 5px; }
.boxScreenShot .screenShot-tcp a { background: url("http://top-5-credit-repair-companies.com/images/The-Credit-People-Reviews-sm.jpg") no-repeat; float: right; padding: 12px 10px; height: 183px; width: 290px; -webkit-box-shadow: 0 3px 3px rgba(0, 0, 0, 0.2); -moz-box-shadow: 0 3px 3px rgba(0, 0, 0, 0.2); box-shadow: 0 3px 3px rgba(0, 0, 0, 0.2); -webkit-border-radius: 5px; -moz-border-radius: 5px; -ms-border-radius: 5px; -o-border-radius: 5px; border-radius: 5px; }
.boxScreenShot .screenShot-can a { background: url("http://top-5-credit-repair-companies.com/images/Credit-Assitance-Network-Reviews-sm.jpg") no-repeat; float: right; padding: 12px 10px; height: 183px; width: 290px; -webkit-box-shadow: 0 3px 3px rgba(0, 0, 0, 0.2); -moz-box-shadow: 0 3px 3px rgba(0, 0, 0, 0.2); box-shadow: 0 3px 3px rgba(0, 0, 0, 0.2); -webkit-border-radius: 5px; -moz-border-radius: 5px; -ms-border-radius: 5px; -o-border-radius: 5px; border-radius: 5px; }
.boxScreenShot .screenShot-cred a { background: url("http://top-5-credit-repair-companies.com/images/CreditRepair-com-Reviews-sm.jpg") no-repeat; float: right; padding: 12px 10px; height: 183px; width: 290px; -webkit-box-shadow: 0 3px 3px rgba(0, 0, 0, 0.2); -moz-box-shadow: 0 3px 3px rgba(0, 0, 0, 0.2); box-shadow: 0 3px 3px rgba(0, 0, 0, 0.2); -webkit-border-radius: 5px; -moz-border-radius: 5px; -ms-border-radius: 5px; -o-border-radius: 5px; border-radius: 5px; }
.screenShot { max-width: 100% !important; max-height: 100% !important; display: block; }

}

@media (max-width: 992px) {
@media screen and (max-width: 767px) {
}
@media screen and (max-width: 620px) {


}

